/* ++ form and table styles ++ */


/* gift finder form elements */
#giftFinder {
	background: transparent url(../img/common/bg_giftFinder.gif) top left no-repeat;
	text-align: left;
}

#giftFinder h3 {
	background: transparent url(../img/common/icon_search.gif) center right no-repeat;
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
	margin-right: 10px;
	padding: 10px 30px 10px 15px;
	text-align: left;
}

fieldset#giftSearch {
	background-color: #ffffff;
	padding: 8px 0 8px 15px;
	width: 196px;
}

fieldset#giftSearch select {
	border: 1px solid #d2d2d2;
	font-size: 85%;
	padding: 2px 0;
	margin: 0 0 8px 0;
	width: 188px;
}

fieldset#giftSearch a.GiftFinderGo, fieldset#contactForm a.GiftFinderGo, .catdropdown a.GiftFinderGo,
fieldset#subscribe a.submit {
	background: transparent url(../img/common/btn_submit.gif) no-repeat top left;
	border: none;
	display:block;
	height: 22px;
	margin-left: 118px;
	width: 70px;
}

fieldset#subscribe a.submit 
{
	clear: both;
	margin-top: 2px;
}

fieldset#giftSearch a.GiftFinderGo:hover, fieldset#giftSearch a.GiftFinderGo:active,
fieldset#contactForm a.GiftFinderGo:hover, fieldset#contactForm a.GiftFinderGo:active,
fieldset#subscribe a.submit:hover, fieldset#subscribe a.submit:active {
	background: transparent url(../img/common/btn_submit.gif) no-repeat bottom left;
	border: none;
}

fieldset#giftSearch a.GiftFinderGo span, .catdropdown a.GiftFinderGo span,
fieldset#subscribe a.submit span {
	display: none;
}


/* keyword search form elements */
fieldset#keywordSearch, fieldset#subscribe {
	padding: 8px 0 8px 15px;
	text-align: left;
	width: 196px;
}

fieldset#subscribe
{
	background-color: #ffffff;
	border-top:1px solid #A4C71A;
	border-bottom: 8px solid #d2d2d2;	
}

.hplinks
{
	float: right;
	text-align: left;
	width: 211px;
	background-color: #ffffff;
	border-bottom: 8px solid #d2d2d2;
	margin-bottom: 1px;
	padding-bottom: 1px;		
}

.hplinks span
{
	padding: 2px 0;	
}

fieldset#subscribe strong
{
	padding: 0 0 5px 0;	
	text-align: center;
	display: block;
}

fieldset#keywordSearch label, fieldset#subscribe label {
	display: block;
	margin-bottom: 5px;
}

fieldset#subscribe label
{
	float: left;
	width: 50px;
}

fieldset#subscribe div
{
	clear: both;
}

fieldset#keywordSearch input.search_site, fieldset#subscribe input.textbox {
	border: 1px solid #d2d2d2;
	float:left;
	margin-right: 8px;
	width: 154px;
}

fieldset#subscribe input.textbox {	
	width: 130px;
}


fieldset#keywordSearch a.SearchButton {
	background: transparent url(../img/common/btn_go.gif) no-repeat top left;
	border: none;
	display:block;
	float:left;
	height: 22px;
	width: 22px;
}

fieldset#keywordSearch a.SearchButton:hover, fieldset#keywordSearch a.SearchButton:active{
	background: transparent url(../img/common/btn_go.gif) no-repeat bottom left;
	border: none;
}

fieldset#keywordSearch a.SearchButton span {
	display: none;
}


/* voucher box form elements */
#voucherBox {
	background: #a4c71a url(../img/common/bg_voucherBox.gif) top left no-repeat;
	text-align: left;
}

#voucherPage
{
	background-color: #a4c71a;
	text-align: left;
	width:60%
}

#voucherBox h5 {
	color: #ffffff;
	font-size: 130%;
	font-weight: normal;
	padding: 20px 40px 5px 8px;
}

#voucherPage h5 {
	color: #ffffff;
	font-size: 130%;
	font-weight: normal;
	padding: 10px 8px 5px 8px;
}

#voucherBox h6, #voucherPage h6 {
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
	padding: 0 8px 5px 8px;
}

#voucherBox p, #voucherPage p {
	color: #ffffff;
	line-height: 1.2em;
	padding: 0 8px;
}

#voucherBox img
{
	margin:8px 0px 0px 15px;
}

fieldset#generalVoucher {
	background: transparent url(../img/common/bg_voucherBox2.gif) bottom left repeat-x;
	border-bottom: 1px solid #ffffff;
	padding: 8px 8px 8px 8px;
}

fieldset#generalVoucherPage {
	border-bottom: 1px solid #ffffff;
	padding: 8px 8px 16px 8px;
}

fieldset#generalVoucher input.inputSmall, fieldset#generalVoucherPage input.inputSmall {
	border: 1px solid #d2d2d2;
	margin-right: 8px;
	width: 105px;
}

input.inputvoucher {
	border: 1px solid #d2d2d2;
	width: 75px;
	margin: 0px 2px 1px 3px;
}

fieldset#generalVoucher input.button, fieldset#generalVoucherPage input.button {
	background: transparent url(../img/common/btn_buynow.gif) no-repeat top left;
	border: none;
	height: 22px;
	width: 70px;
}

fieldset#generalVoucher input.btnOrderNow
{
	background: transparent url(../img/common/btn_ordernow.gif) no-repeat top left;
	border: none;
	height: 22px;
	width: 70px;	
}

fieldset#generalVoucher input.btnOrderNow:hover
{
	background-position: bottom left;	
}

fieldset#generalVoucher input.button:hover, fieldset#generalVoucher input.button:active,
fieldset#generalVoucherPage input.button:hover, fieldset#generalVoucherPage input.button:active {
	background: transparent url(../img/common/btn_buynow.gif) no-repeat bottom left;
	border: none;
}

fieldset#generalVoucher input.button span, fieldset#generalVoucherPage input.button span {
	display: none;
}

#detailText label 
{
	display:block;
	float:left;
	font-size: 85%;
	font-weight: bold;
	width:100px;
}

#detailText select {
	border: 1px solid #d2d2d2;
	float:left;
	margin-left: 5px;
	width:auto;
}

/* partner or gift-list table data */
table.dataTbl {
	margin: 10px 0;
	width: 517px;
}

table.dataTblSearchResult {
	margin: 10px 0;
    width:100%;
}
    table.dataTblSearchResult th {
        margin-right: 20px;
        min-width: 80px;
        text-align:left;
    }
    table.dataTblSearchResult td {
        padding-top:4px;
        padding-bottom:4px;
    }

div.viewGiftsSearchResult {
    background-color:#a4c71a;
    color:white !important;
    padding:7px;
    padding-left:15px;
    width:110px;
    font-family:openSans-Semibold;
    font-size:16px;
}
div.viewGiftsSearchResult:hover {
    background-color:#7e1375;
}

a.linkGiftSearchResult {
    color:white;
}
    a.linkGiftSearchResult:visited {
        color: inherit;
    }    
table.gpTbl
{
	margin: 0;	
}

table.detailTbl {
	margin: 10px 0;
	width: 736px;
}

table.dataTbl caption, table.detailTbl caption {
	color: #a4c71a;
	font-size: 175%;
	font-weight: normal;
	text-align: left;
	/*padding: 10px 0 10px 0;*/
	padding: 0 0 10px 0;		
}

table.dataTbl th, table.detailTbl th {
	color: #a4c71a;
	font-weight: normal;
	padding: 5px 8px 5px 0;
	text-align: left;
}

table.dataTbl td, table.detailTbl td {
	font-size: 85%;
	padding: 8px 8px 8px 0;
	text-align: left;
}

table.dataTbl tr.altRow, table.detailTbl tr.altRow, table.dataTbl tr.altRowEditing {
	background-color: #efeeee;
}

table.dataTbl td.Editing
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
}

table.dataTbl td.EditingLeft
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
	border-left: 2px solid Orange;
}

table.dataTbl td.EditingRight
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
	border-right: 2px solid Orange;
}

table.detailTbl select, table.dataTbl select {
	border: 1px solid #d2d2d2;
	width: 60px;
}

table.detailTbl img {
	/*border: 1px solid #d2d2d2;*/
	margin-left: 5px;
	padding: 2px;
}

/*new Layout*/
table.dataTbl2 {
	margin: 10px 0;
	width: 420px;
}

table.gpTbl
{
	margin: 0;	
}

table.detailTbl {
	margin: 10px 0;
	width: 736px;
}

table.dataTbl2 caption, table.detailTbl2 caption {
	color: #a4c71a;
	font-size: 175%;
	font-weight: normal;
	text-align: left;
	/*padding: 10px 0 10px 0;*/
	padding: 0 0 10px 0;		
}

table.dataTbl2 th, table.detailTbl2 th {
	color: #a4c71a;
	font-weight: normal;
	padding: 5px 8px 5px 0;
	text-align: left;
}

table.dataTbl2 td, table.detailTbl2 td {
	font-size: 75%;
	padding: 8px 8px 8px 0;
	text-align: left;
}

table.dataTblViewBasket {
    width:632px;
    margin-left:0px;
    float:left;
}



table.dataTbl tr.altRow, table.detailTbl tr.altRow, table.dataTbl tr.altRowEditing {
	background-color: #efeeee;
}

table.dataTbl td.Editing
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
}

table.dataTbl td.EditingLeft
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
	border-left: 2px solid Orange;
}

table.dataTbl td.EditingRight
{
	border-top: 2px solid Orange;
	border-bottom: 2px solid Orange;
	border-right: 2px solid Orange;
}

table.detailTbl select, table.dataTbl select {
	border: 1px solid #d2d2d2;
	width: 60px;
}

table.detailTbl img {
	/*border: 1px solid #d2d2d2;*/
	margin-left: 5px;
	padding: 2px;
}


/**/
table tr.detail_buyLink {
	/*background-color: #d2d2d2;*/
}

table tr.subTotal {
	background-color: #f0fac8;
}

table tr.subTotal td {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

table tr.detail_buyLink td {
	padding: 0;
    height:40px;
}

table tr.detail_buyLink a {
	border-left: 1px solid #ffffff;
	font-size: 22px;
    font-family:openSans-Bold;
	display: block;
	padding: 15px 25px 15px 25px;
	text-align: left;
    text-transform:uppercase;

}

table tr.detail_buyLink a:link, table tr.detail_buyLink a:visited {
    
    background-color:#7e1375;
	/*background: #a4c71a url(../img/common/icon_star_green.gif) center left no-repeat;*/
	color: #ffffff;
}

table tr.detail_buyLink a:hover, table tr.detail_buyLink a:active {
    background-color:#7e1375;
	/*background: #fb9c06 url(../img/common/icon_star_orange.gif) center left no-repeat;*/
	color: #ffffff;
}

/* shopping cart summary table */
table.summaryTbl {
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	margin: 10px 0 15px 15px;
	width: 181px;
}

table.summaryTbl tr {
	background-color: #bbd553;
}

table.summaryTbl th {
	background-color: #d1e38c;
	border-right: 1px solid #a4c71a;
	color: #a4c71a;
	font-weight: bold;
	text-align: right;
}

table.summaryTbl td, table.summaryTbl th {
	border-bottom: 1px solid #a4c71a;
	padding: 4px 3px;
}

table.summaryTbl td em {
	color: #4c4b4b;
	font-style: normal;
}


/* checkout and contact form elements */



fieldset#checkoutContent, fieldset#contactForm {
	border: none;
	overflow: hidden;
	padding: 20px 0;
	width: 632px;
}

fieldset#checkoutContent h2 {
	color: #a4c71a;
	font-size: 22px;
    font-family:openSans-Semibold;
}

fieldset#checkoutContent p {
	padding-bottom: 10px;
}

fieldset#checkoutContent label, fieldset#checkoutContent input, fieldset#checkoutContent select, fieldset#checkoutContent textarea, fieldset#contactForm label, fieldset#contactForm input, fieldset#contactForm select, fieldset#contactForm textarea {
	float: left;
	margin-bottom: 10px;
}

fieldset#checkoutContent label.chksendingoption
{
	margin-bottom: 0px;
}

fieldset#checkoutContent .chkemail input, fieldset#checkoutContent .chkmobile input, fieldset#checkoutContent .chkprint input, fieldset#checkoutContent .chkgiftbox input
{
	margin-bottom: 0px;	
    margin-top:4px;
}
fieldset#checkoutContent .chkemail, fieldset#checkoutContent .chkmobile, fieldset#checkoutContent .chkprint, fieldset#checkoutContent .chkgiftbox
{	
	width: 270px;
	padding: 4px 0 5px 0;	
}

fieldset#checkoutContent{
	border: none;
	overflow: hidden;
	padding: 20px 0;
	/*width: 425px !important;*/
    float:left;
}



.inputReg {
	border: 1px solid #d2d2d2;
	font-size: 85%;
	padding: 3px 0 3px 0;
	width: 420px;
}

.selectReg {
	border: 1px solid #d2d2d2;
	font-size: 85%;
	padding: 3px 0 3px 0;
	width: 420px;
    /*margin-left:205px;*/
}

fieldset#checkoutContent textarea, fieldset#contactForm textarea {
	border: 1px solid #d2d2d2;
	font-family:openSans;
    font-size:12px;
	padding: 3px 0 3px 0;
	width: 420px;
}

fieldset#checkoutContent label, fieldset#contactForm label {
	/*font-size: 12px;*/
	/*padding-right: 15px;*/
	/*text-align: right;*/
	width: 200px;
    /*margin-top:4px;*/
}

fieldset#checkoutContent label.checkbox_label, fieldset#contactForm label.checkbox_label {
	width: 350px;
	font-size: 12px;
	text-align: left;
    margin-left:10px;
    margin-top:0px;
}

fieldset#checkoutContent label.mandatoryLabel, fieldset#contactForm label.mandatoryLabel {
	/*font-weight: bold;*/
    text-align:left;
    /*margin-left:10px;*/
}

fieldset#checkoutContent input.checkoutContinue {
	background: transparent url(../img/common/btn_continue.gif) no-repeat top left;
	border: none;
	height: 22px;
	margin-left: 350px;
	width: 70px;
}

fieldset#checkoutContent input.checkoutContinue:hover, fieldset#checkoutContent input.checkoutContinue:active {
	background: transparent url(../img/common/btn_continue.gif) no-repeat bottom left;
	border: none;
}

fieldset#checkoutContent input.checkoutPayNow {
	/*background: transparent url(../img/followon/btn_paynow.gif) no-repeat top left;*/
    background-color:#7e1375;
    color:white;
    font-family:openSans-Semibold;
    font-size:22px;
	border: none;
	height: 40px;
	width: 180px;
    float:right;
}

fieldset#checkoutContent input.checkoutPayNow:hover, fieldset#checkoutContent input.checkoutPayNow:active {
	/*background: transparent url(../img/followon/btn_paynow.gif) no-repeat bottom left;*/
	border: none;
    cursor:pointer;
}

fieldset#checkoutContent input.checkoutConfirmOrder {
	background: transparent url(../img/followon/btn_confirmorder.gif) no-repeat top left;
	border: none;
	height: 40px;
	margin-left: 320px;
	width: 180px;
}

fieldset#checkoutContent input.checkoutConfirmOrder:hover, fieldset#checkoutContent input.checkoutConfirmOrder:active {
	background: transparent url(../img/followon/btn_confirmorder.gif) no-repeat bottom left;
	border: none;
}

fieldset#contactForm button {
	background: transparent url(../img/common/btn_submit.gif) no-repeat top left;
	border: none;
	height: 22px;
	margin-left: 350px;
	width: 70px;
}

fieldset#contactForm button:hover, fieldset#contactForm button:active {
	background: transparent url(../img/common/btn_submit.gif) no-repeat bottom left;
	border: none;
}


fieldset#checkoutContent button span, fieldset#contactForm button span {
	display: none;
}

.checkoutradiobtn
{
	display: block;	
	clear: both;
	/*padding: 0 0 0 170px;*/
}

FIELDSET#checkoutContent .checkoutradiobtn label
{
	width: 150px;	
	padding: 0 0 0 10px;
	text-align: left;
}

.checkoutradiobtn2
{
	display: block;	
	clear: both;
    margin-left:30px;
	/*padding: 0 0 0 170px;*/
}

FIELDSET#checkoutContent .checkoutradiobtn2 label
{
	width: auto;	
    margin: -4px 10px 15px 0;
	padding: 0 0 0 10px;
	text-align: left;
}

FIELDSET#checkoutContent a.link
{
	/*font-size: 0.85em;*/	
}

FIELDSET#checkoutContent a.giftinfo
{
	float: right;	
	margin: 0 15px 0 0;
}

FIELDSET#checkoutContent p a.link
{
	font-size: 1.0em;	
}
table.deliveryTbl2 {
    
    font-size:16px;
}
table.deliveryTbl2 td {
    text-align:left;
}
